#sedami_mobile {
  height: 0px;
}
.gomo_main_container {
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 0.1rem;
}
.gomo_top_container {
  display: flex;
  padding: 0.1rem;
}

.gomo_image {
  width: 5rem;
  height: 4rem;
  object-fit: contain;
}
.gomo_top_container_right {
  padding: 0.1rem;
}
.gomo_message {
  color: #204b9bff !important;
  font-size: 0.8rem !important;
  margin-bottom: 0px !important;
  font-family: ubuntu;
  font-weight: bold;
}

.gomo_middle_container {
  width: 80%;
  text-align: center;
  background-color: #f4440cff;
  border-radius: 10rem;
  padding: 0.5rem;
}

.gomo_donwnapp {
  color: #ffffff !important;
  border-radius: 10rem;
  font-weight: bold;
  text-align: center;
  text-decoration: none;
}

.gomo_bottom_container {
  width: 100%;
  text-align: center;
  padding: 0.5rem;
}
.gomo_continue_web {
  color: rgba(0, 0, 0, 0.726) !important;
  font-size: 0.7rem !important;
  border-width: 0px;
  background-color: unset;
}
@media screen and (max-width: 360px) {
  #sedami_mobile {
    position: fixed;
    bottom: 0rem;
    width: 100%;
    height: min-content;
    background-color: #ffffff;
    box-shadow: -3px -8px 20px rgb(8 8 8 / 27%), 0 0 5px rgb(0 0 0 / 5%);
  }
}
